body {
 background:#c1e4f8 url(/akg2010/bg.jpg) top center repeat-x;
 text-decoration:none;
 font-family:arial;
 margin: 0;
 padding: 0;
 font-size: 11px;
 color:#146795;
}

td,table { 
 text-decoration:none;
 border-collapse:collapse;
 FONT-SIZE: 11px;
 margin:0px;
 padding:0px;
 FONT-FAMILY: tahoma, sans-serif;
}

a { 
 color: #000000; 
 text-decoration: none; 
} 

a:hover { 
 color: #2F74C0; 
 text-decoration: none; 
}

.bg {
 background:url(/akg2010/topbg.jpg) no-repeat center top;
 min-height:600px;
}

.footerbg {
 background:url(/akg2010/bottom.jpg) no-repeat center;
 height:300px;
}

.content {
 border:1px solid #E5E2DA;
 background-color:#fff;
 padding:15px;
}

#topmenu {
border-collapse:collapse;
text-decoration:none;
float:left;
height:52px;
}

#topmenu a {
text-decoration:none;
display:block;
float:left;
height:52px;
padding-left:10px;
padding-right:10px;
line-height: 50px;
font-size:13px;
font-weight:bold;
color:#2B9AD8;
}

#topmenu a:hover {
text-decoration:none;
background:url(/akg2010/menuon.png) repeat-x;
display:block;
color:#17638D;
}

.topmenusep {
background:url(/akg2010/menusep.png) no-repeat;
width:16px;
height:52px;
float:left;
}

.window {
text-align:center;
position:absolute;
visibility:hidden;
background-color:#ffffff;
border:1px solid #E5E2DA;
margin-top:1px;
width:400px;
text-decoration:none;
margin-left:100px;
}

#hmenu {
text-decoration:none;
}

#hmenu a {
text-decoration:none;
background:url(/akg2010/cicqna.png) no-repeat left;
border-bottom:1px solid #E5E2DA;
color:#2787BC;
display:block;
padding:6px;
padding-left:20px;
}

#hmenu a:hover {
border-bottom:1px solid #E5E2DA;
background:#EBEAE6 url(/akg2010/cicqna2.png) no-repeat left;
}

.loginField {
border:1px solid #E5E2DA;
margin:0px;
padding:2px;
padding-left:4px;
color:#cccccc;
}

#log {
text-decoration:none;
border:0px;
color:#E5E2DA;
background:none;
font-weight:bold;
font-size:12px;
}

#log a {
text-decoration:none;
border:0px;
background:none;
color:#2B9AD8;
font-weight:bold;
font-family:arial;
font-size:12px;
}

#log a:hover {
text-decoration:underline;
border:0px;
background:none;
}

.loginButton {
background:none;
border:0px;
margin:0px;
color:#2B9AD8;
font-weight:bold;
font-family:arial;
font-size:12px;
cursor:hand;
}

.charcho {
background:url(/akg2010/srch.png);
border:1px solid #E5E2DA;
padding:5px;
}

.charcho2 {
background:#fff;;
border:1px solid #E5E2DA;
}

.input {
width:300px;
height:20px;
border:0px;
background:transparent;
}

.ring {
background:url(/akg2010/ring.png) no-repeat 0 2px;
height:26px;
}

#ring {
padding-left:36px;
padding-top:5px;
font-size:13px;
}

#ring a{
text-decoration:none;
color:#F6F5F5;
font-family:arial;
}

#ring a:hover{
text-decoration:none;
color:#DBD8D8;
}

.img img{
border:1px solid #2B9AD8;
padding:1px;
}

.drag{
position:relative;
cursor:hand;
z-index: 100;
}

.BL {
border-bottom:1px solid #E5E2DA;
margin-top:20px;
padding:5px;
padding-bottom:2px;
padding-left:0px;
color:#2B9AD8;
font-size:14px;
font-weight:bold;
font-family:arial;
}

.BL2 {
margin-top:10px;
padding:5px;
padding-bottom:2px;
padding-left:0px;
color:#2B9AD8;
font-size:14px;
font-weight:bold;
font-family:arial;
}

.footer {
margin-top:100px;
padding:5px;
padding-bottom:0px;
border-top:1px dashed #E5E2DA;
text-align:left;
}

#entry {
text-align:left;
}

#entry a {
font-size:12px;
font-weight:bold;
}

#entry a:hover {
text-decoration:blink;
}

/* Coded By ADaMs (www.masters.ge) */
 
.catPages1 {color:#ffffff;border:1px;margin-bottom:10px;margin-top:10px;} 
.catPages1 a:link, 
.catPages1 a:visited, 
.catPages1 a:hover, 
.catPages1 a:active {text-decoration:none;color: #636363;background:#f9f9f9;padding:3px 6px;font-size:11px;font-weight:bold;border:1px solid #e6e6e6;} 
.catPages1 a:hover {background:#6699cc;color:#FFFFFF;font-weight:bold;border:1px solid #e6e6e6;} 
.catPages1 b {text-decoration:none;background:#ffffff;padding:3px 6px;color:#ccc;font-size:11px;border:1px solid #e6e6e6;} 

.pagesBlockuz1 {color:#ffffff;border:1px;margin-bottom:10px;margin-top:10px;} 
.pagesBlockuz1 a:link, 
.pagesBlockuz1 a:visited, 
.pagesBlockuz1 a:hover, 
.pagesBlockuz1 a:active {text-decoration:none;color: #636363;background:#f9f9f9;padding:3px 6px;font-size:11px;font-weight:bold;border:1px solid #e6e6e6;}
.pagesBlockuz1 a:hover {background:#6699cc;color:#FFFFFF;font-weight:bold;border:1px solid #e6e6e6;}
.pagesBlockuz1 b {text-decoration:none;background:#ffffff;padding:3px 6px;color:#ccc;font-size:11px;border:1px solid #e6e6e6;} 

.pagesBlock1 {color:#EFEEEB;border:0px;margin-bottom:10px;margin-top:10px;} 
.pagesBlock1 a:link, 
.pagesBlock1 a:visited, 
.pagesBlock1 a:hover, 
.pagesBlock1 a:active {text-decoration:none;color: #636363;background:#f9f9f9;padding:3px 6px;font-size:11px;font-weight:bold;border:1px solid #e6e6e6;}
.pagesBlock1 a:hover {background:#6699cc;color:#FFFFFF;font-weight:bold;border:1px solid #e6e6e6;} 
.pagesBlock1 b {text-decoration:none;background:#ffffff;padding:3px 6px;color:#ccc;font-size:11px;border:1px solid #e6e6e6;} 

.catPages2 {color:#ffffff;border:1px;margin-bottom:10px;margin-top:10px;} 
.catPages2 a:link, 
.catPages2 a:visited, 
.catPages2 a:hover, 
.catPages2 a:active {text-decoration:none;color: #636363;background:#f9f9f9;padding:3px 6px;font-size:11px;font-weight:bold;border:1px solid #e6e6e6;}
.catPages2 a:hover {background:#6699cc;color:#FFFFFF;font-weight:bold;border:1px solid #e6e6e6;}
.catPages2 b {text-decoration:none;background:#ffffff;padding:3px 6px;color:#ccc;font-size:11px;border:1px solid #e6e6e6;} 

.pagesBlockuz2 {color:#ffffff;border:1px;margin-bottom:10px;margin-top:10px;} 
.pagesBlockuz2 a:link, 
.pagesBlockuz2 a:visited, 
.pagesBlockuz2 a:hover, 
.pagesBlockuz2 a:active {text-decoration:none;color: #636363;background:#f9f9f9;padding:3px 6px;font-size:11px;font-weight:bold;border:1px solid #e6e6e6;}
.pagesBlockuz2 a:hover {background:#6699cc;color:#FFFFFF;font-weight:bold;border:1px solid #e6e6e6;}
.pagesBlockuz2 b {text-decoration:none;background:#ffffff;padding:3px 6px;color:#ccc;font-size:11px;border:1px solid #e6e6e6;} 

.pagesBlock2 {color:#EFEEEB;border:0px;margin-bottom:10px;margin-top:10px;} 
.pagesBlock2 a:link, 
.pagesBlock2 a:visited, 
.pagesBlock2 a:hover, 
.pagesBlock2 a:active {text-decoration:none;color: #636363;background:#f9f9f9;padding:3px 6px;font-size:11px;font-weight:bold;border:1px solid #e6e6e6;}
.pagesBlock2 a:hover {background:#6699cc;color:#FFFFFF;font-weight:bold;border:1px solid #e6e6e6;}
.pagesBlock2 b {text-decoration:none;background:#ffffff;padding:3px 10px;color:#ccc;font-size:11px;}